Subject: Re: CCL:M:Delocalization. Let's do it.

From: "Taisung Lee " <[email-masked]>
Date: Sun, 23 Feb 1997 02:24:13 -0500

Hi,

   Forget about the debate about delocalization and
distribution.  That topic may need more discussions before
drawing any useful conclusion.

   The formula you proposed is very good.  However, if you
want to connect the electron distribution with solvation
energy, you may need to take the solvent accessible surface
(SAS) into account.

   The following quantity may be interesting to you (I give
it the name X because I don't what should I call it)

   X=Integral over all points on SAS ((molecular
density-superposition of atomic densities)^2)

   I know there is someway to calculate molecular density
on any give point in MOPAC,  I haven't tried though.  The
superposition of atomic densities may obtained by input a
neutral density matrix and output density without doing any
SCF calculations.

   Just my $0.02 opinion.

Taisung

> Thanks to Lee, Alex and others for discussing the titled
question I asked.
> Still nobody has proposed a simple way to quantitate
electronic delocalization.
> One early morning a few days ago I couldn't sleep and I
came up with some 
> ideas. The following is my proposed formula:
> 
> DL = SQRT[SIGMA(BOcal-BOnom)^2] (1)
> or DL = SQRT[SIGMA(AtCh)^2]     (2)
>